@charset "utf-8";
body {
	font: 100%/1.1 Verdana, Arial, Helvetica, sans-serif;
	background-color: #00FFFF;
	margin: 0;
	padding: 0;
	color: #333333;
	background-attachment: fixed;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}

a:link {
	color:#414958;
	text-decoration: underline; 
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width: 80%;
	max-width: 1260px;
	min-width: 950px;
	margin: 0 auto;
}

.header {
	color: #00F;
	text-shadow: 1px 1px 6px #00FFFF;
	font-style: italic;
}
.sidebar1 {
	float: left;
	width: 20%;
	background-color: #00FFFF;
	padding-bottom: 10px;
}
.content {
	padding: 10px;
	width: 75%;
	float: left;
	background-color: #FFF;
	margin-bottom: 15px;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-top: 2px; 
	margin-bottom: 15px; 
}
ul.nav li {
	border-bottom: 1px solid #666; 
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	text-decoration: none;
	background-color: #B8C0CF;
	color: #000;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background-color: #6F7D94;
	color: #FFF;
}

.footer {
	padding: 10px 0;
	background-color: #6F7D94;
	position: relative;
	clear: both; 
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
a:link, a:visited {
	color: #008080;
}
a:hover {
	color: #990000;

}
.sml {
	font-size: 0.7em;
}
.big {
	font-size: 1.2em;
	font-weight: bold;
}
.presledek {
	clear: both;
}

.tabela {
	border: 1px solid #999999;
}
#meni {
	margin: 5px;
}
#meni a:link, #meni a:visited {
	font-size: 14px;
	font-weight: bold;
	width: 150px;
	border: 1px dashed #00FF00;
	padding: 2px;
	text-decoration: none;
	display: block;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#meni a:hover {
	font-size: 14px;
	font-weight: bold;
	width: 150px;
	border: 1px dashed #FF0000;
	padding: 2px;
	text-decoration: none;
	display: block;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #990000;
}
.book {
	float: left;
	width: 24%;
	border: 1px solid #999999;
	margin: 2px;
	clear: none;
	padding: 2px;
	text-align: center;
	background-color: #EEE;
}
.article {
	float: left;
	height: 150px;
	width: 200px;
	border: 1px solid #999999;
	margin: 2px;
	clear: none;
	padding: 2px;
	text-align: center;
}
.sivo td {
	background-color:#EEE;
	border: 1px solid #999999;
}
#barrels{
	margin: 15px auto 20px;
	text-align: center;
	border: 2px solid #999999;
	padding-top: 15px;
	padding-bottom: 15px;
}
#barrel{
	height: 140px;
	width: 135px;
	display: inline-block;
	margin-bottom: 20px;
}
#barrel a{
	color: #000;
	text-decoration: none;
	text-align: center;
	height: 140px;
	width: 135px;
	display: block;
	font: 35px/140px Arial, Helvetica, sans-serif;
}
#barrel a.active,
#barrel a.unactive {
	background-image: url(images/vrh-soda.png);
	background-repeat: no-repeat;
	height: 140px;
	width: 128px;
	padding-left: 7px;
}
#barrel a.active{
	background-position: -3px 0px;
}
#barrel .unactive{
	background-position: -142px 0px;
}
#barrel a span{
	line-height: 0px;
}
#barrel a.active:hover{
	background-position: -283px 0px;
	color: #333;
}

small{
	font-size: 12px;
}
